/****************************/
/** Imports **/
/****************************/
@import url(../css/bootstrap.css);
@import url(../css/settings.css);
@import url(../css/owl.carousel.css);
@import url(../css/animsition.min.css);
@import url(../css/fotorama.css);
@import url(../css/divas.css);
@import url(../font/fontello.css);
@import url(../css/style.css);
/* TODO define the custom style for NEXUS */
@font-face { font-family: Gotham Book Regular; src: url(../font/Gotham/Gotham_Book_Regular.otf); }
@font-face { font-family: Gotham Bold; src: url(../font/Gotham/Gotham_Bold.otf); }
@font-face { font-family: Gotham Light; src: url(../font/Gotham/Gotham_Light.otf); }
@font-face { font-family: Gotham Medium; src: url(../font/Gotham/Gotham_Medium.otf); }
.animsition-loading:after { /*    display: inline-block; content: ""; width: 36px !important; height: 36px !important; -webkit-animation: rotation .8s infinite linear; -moz-animation: rotation .8s infinite linear; -o-animation: rotation .8s infinite linear; animation: rotation .8s infinite linear;*/ border-left: 3px solid rgba(21, 21, 21, 0.1); border-right: 3px solid rgba(21, 21, 21, 0.1); border-bottom: 3px solid rgba(21, 21, 21, 0.1); border-top: 3px solid #151515; /*    border-radius: 100%;*/ }

body { font-family: 'Titillium Web', sans-serif; background: transparent; }

.body-wrapper { background-color: #f8f8f8; }

.left-box { float: left; }

.right-box { float: right; }

a { color: #3a3a3a; }

.btn, .btn-submit { background: #3a3a3a; }

.btn:hover, .btn:focus, .btn:active, .btn.active, .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span { background: #717171; }

.inner { padding-top: 30px; padding-bottom: 30px; }

.ads-box img { display: block; width: 100%; }

.top-ads-box { margin-bottom: 30px; }

.middle-ads-box { margin-top: 30px; margin-bottom: 30px; }

.main-title { font-family: Gotham Medium; font-size: 32px; text-transform: uppercase; }

@media (min-width: 992px) { .grid-blog.col4 { margin-left: -20px; margin-bottom: -20px; }
  .grid-blog.col4 .post { margin-left: 20px; margin-bottom: 20px; width: 227px; }
  .grid-blog.col4 .post .image-box { height: 130px; } }
@media (min-width: 1200px) { .grid-blog.col4 .post { width: 277px; }
  .grid-blog.col4 .post .image-box { height: 140px; } }
.post { background-color: #fff; }
.post figure { margin: 0; }
.post .image-box { background-position: center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 180px; -webkit-backface-visibility: hidden; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.post a:hover .image-box { -o-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.post .post-title { font-family: 'Archivo Narrow', sans-serif; font-weight: bold; }
.post .post-content { padding: 15px; }
.post .sub-post-title { font-family: 'Archivo Narrow', sans-serif; font-size: 14px; font-weight: normal; line-height: 22px; height: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #777; }
.post .sub-post-title a { color: #aaa; }
.post .sub-post-title a:hover { color: #666; }
.post .meta { margin-bottom: 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.post .short-description { line-height: 1.3; height: 102px; overflow: hidden; }

@media (min-width: 992px) { .post .post-title-box { height: 80px; }
  .post .post-title { height: 52px; overflow: hidden; }
  .post .short-description { height: 142px; } }
.navbar { background-color: #fff; }
.navbar .basic-wrapper { position: relative; }

.navbar-brand { position: relative; z-index: 1; }
.navbar-brand img { width: auto; height: 60px; }

.big-size { display: inline-block; }

.sml-size { display: none; }

.centered .navbar-brand { padding: 30px 0 10px; }
.centered .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; text-transform: none; }
.centered .navbar-nav li .current { font-size: 12px; font-weight: 700; color: #3a3a3a; padding: 3px 18px; letter-spacing: 1.2px; border-bottom: 2px solid #3a3a3a; }
.centered .navbar-collapse { background-color: transparent; }

.navbar-header .social-links { top: 30px; right: 60px; position: absolute; z-index: 100; }
.navbar-header .social-links .social { display: block; border: 1px solid #3a3a3a; border-radius: 50%; width: 35px; height: 35px; line-height: 35px; text-align: center; font-size: 16px; margin: 0 0 5px 0; color: #3a3a3a; }
.navbar-header .social-links .social .icon-s-facebook { color: inherit; }
.navbar-header .social-links .social:hover { color: #717171; border-color: #717171; }

.btn.responsive-menu { position: relative; z-index: 2; margin: 30px 0 0 0 !important; padding: 5px 10px; font-size: 24px; background-color: transparent; color: #3a3a3a !important; }
.btn.responsive-menu:hover { color: #919191 !important; }

.offset2 { height: 150px; }

.navbar.fixed .navbar-header .social-links { top: 13px; }
.navbar.fixed .navbar-header .social-links .social { display: inline-block; margin: 0; margin-left: 5px; }

.search-li { position: relative; }
.search-li input { width: 200px; height: 30px; border: 1px solid #ccc; padding: 3px 5px; margin: 0; }
.search-li input:focus { border: 1px solid #ccc; }
.search-li button { position: absolute; top: 2px; right: 0; border: none; background-color: transparent; }

@media (max-width: 991px) { .centered .navbar-brand { padding: 20px 0 20px; }
  .centered .navbar-nav li .current { border-top: 1px solid rgba(0, 0, 0, 0.15); display: block; line-height: 20px; padding: 12px 0 12px 0 !important; border-bottom: none; }
  .navbar-header { background-color: #fff !important; }
  .navbar-header .social-links { max-width: 720px; width: 100%; margin: 20px auto 20px; top: 0; right: 0; position: relative; }
  .navbar-header .social-links:after { display: block; content: ""; clear: both; }
  .navbar-header .social-links .social { float: left; margin: 0; margin-right: 10px; }
  .navbar-brand { float: none; display: block; }
  .search-li input { width: 100%; border-right: none; border-left: none; border-top: none; }
  .search-li input:focus { border-right: none; border-left: none; border-top: none; } }
@media (max-width: 767px) { .navbar-header .social-links { padding: 0 20px; }
  .big-size { display: none; }
  .sml-size { display: inline-block; } }
.contact-us-wrapper { background-position: center; background-repeat: no-repeat; background-size: cover; /*    .section-header{ color: #fff; border-bottom-color: #fff; }*/ }

#contact-form input[type='text'], #contact-form textarea { background-color: #fff; border-width: 1px; }
#contact-form .name-field { float: left; width: 49%; }
#contact-form .phone-field { float: right; width: 49%; }
#contact-form .email-field { clear: both; }
#contact-form input[type='submit'] { background-color: #1e1f20; }
#contact-form p.error { color: red; }

.contact-box { padding-left: 60px; }
.contact-box p { color: #5c5c5c; }
.contact-box .email a { color: #5c5c5c; }

.is-status-info-box.success { color: greenyellow; }

.footer-logo { margin-bottom: 30px; width: 220px; }
.footer-logo img { width: 180px; }
.footer-logo p { margin-top: 10px; margin-bottom: 0; line-height: 1; }

.sub-footer { padding-top: 15px; padding-bottom: 15px; }
.sub-footer .container { font-size: 12px; }

.footer .navbar-nav li a { padding: 5px 15px 0 0; color: #fff; text-transform: none; }
.footer .social { text-align: right; }
.footer .social i { border-radius: 50%; color: #212121; background-color: #fff; border-color: transparent; }

@media (max-width: 767px) { .footer .social { text-align: center; } }
.section-header { border-bottom: 3px solid #3a3a3a; }

.HomePage .fotorama .fotorama__nav-wrap { position: absolute; top: auto; bottom: 0; left: 0; right: 0; background-color: rgba(21, 21, 21, 0.8); }
.HomePage .side-ads-slider a { display: block; }

.highlight-video-section .video-box { background-color: #212121; }
.highlight-video-section .video-box iframe { display: block; width: 100% !important; height: 435px !important; margin: 0 auto; }

@media (max-width: 1200px) { .highlight-video-section .video-box iframe { height: 360px !important; } }
@media (max-width: 992px) { .highlight-video-section .video-box iframe { height: 264px !important; } }
.blog-posts:after { display: "block"; content: ""; clear: both; }

.main-article-box .post .meta { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.no-article { text-align: center; }

.load-more-box { padding-top: 20px; text-align: center; }

.load-more-btn { display: inline-block; color: #3a3a3a; text-transform: uppercase; font-weight: bold; padding: 3px 0; border-bottom: 2px solid #3a3a3a; }
.load-more-btn:hover { color: #717171; border-bottom-color: #717171; }

.loading-icon { display: none; }

@media (min-width: 992px) { .grid-blog.col2.top-highlight-posts .highlight-post.post-1 { width: 972px; margin-right: 0; }
  .grid-blog.col2.top-highlight-posts .highlight-post.post-1 .icon-overlay { float: left; width: 66.6666%; padding-right: 10px; margin-bottom: 0; height: 283px; }
  .grid-blog.col2.top-highlight-posts .highlight-post.post-1 .icon-overlay .image-box { height: 100%; }
  .grid-blog.col2.top-highlight-posts .highlight-post.post-1 .post-content { float: right; width: 33.3333%; padding: 15px; } }
@media (min-width: 1200px) { .grid-blog.col2.top-highlight-posts .highlight-post.post-1 { width: 1170px; } }
.ShowArticlePage .top-box { margin-bottom: 30px; }
.ShowArticlePage .main-image { width: 100%; height: 400px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.ShowArticlePage .author { font-weight: bold; }
.ShowArticlePage .published-on { color: #777; font-size: 14px; margin-bottom: 10px; }
.ShowArticlePage .social.article-social i { border-radius: 50%; color: #fff; background-color: #515151; border-color: transparent; }
.ShowArticlePage .article-title { font-family: 'Archivo Narrow', sans-serif; font-weight: bold; text-transform: none; font-size: 32px; }
.ShowArticlePage .article-sub-title { color: #777; font-family: 'Archivo Narrow', sans-serif; }
.ShowArticlePage .video-box iframe { width: 770px !important; height: 440px !important; }
.ShowArticlePage .review-score { padding: 0; list-style: none; }
.ShowArticlePage .review-score li { display: inline-block; text-align: center; font-weight: bold; font-size: 14px; width: 30px; height: 30px; border: #515151 solid 2px; border-radius: 50%; margin-right: 3px; margin-bottom: 3px; }
.ShowArticlePage .review-score li.selected { background-color: #ffff00; }

@media (max-width: 1200px) { .ShowArticlePage .video-box iframe { width: 636.666px !important; height: 355px !important; } }
@media (max-width: 992px) { .ShowArticlePage .main-image { height: 300px; }
  .ShowArticlePage .video-box iframe { width: 470px !important; height: 264px !important; } }
@media (max-width: 767px) { .ShowArticlePage .top-box { margin-bottom: 0; }
  .ShowArticlePage .main-image { height: 200px; }
  .ShowArticlePage .video-box iframe { width: 100% !important; height: auto !important; } }
.top-image-box { background-repeat: no-repeat; background-position: center; background-size: cover; width: 100%; height: 400px; background-image: url("../images/AboutUs.png"); }

.staff-box { margin-bottom: 20px; }
.staff-box h1 { margin-bottom: 5px; font-size: 20px; line-height: 20px; }
.staff-box h3 { font-size: 16px; line-height: 16px; color: #777; margin-bottom: 0; }
.staff-box .email { margin: 0; font-size: 14px; line-height: 1; }

@media (max-width: 767px) { .top-image-box { height: 200px; } }
.section-title:before { display: none; }
.section-title .search-key { font-style: italic; text-transform: none; }
